+ Responder ao Tópico



  1. #1

    Padrão Problemas na instalação do OPENLDAP

    aew pessoal, fui instalar o openldap na minha maquina
    e da o seguinte erro no ./configure:
    checking Berkeley DB version for BDB backend... no
    configure: error: BDB: BerkeleyDB version incompatible

    dai o que eu fiz, fui pegar esse tal de Berkeley DB no freshmeat.net
    fui instalar ele: (antes li a documentação)
    ./configure --enable-cxx

    dai da o erro:

    configure: error: /usr/local/berkeleyDB.4.2 not a valid Berkeley DB tree. Note that Berkeley DB must be configured and build with '--enable-cxx'.

    ja tentei de tudo ./configure --enable-cxx --with-berkeleydb=/usr/local
    ou /usr
    alguem ai que ja instalou e obteve sucesso pode me dar uma maozinha?
    flw
    vlw

  2. #2

    Padrão Problemas na instalação do OPENLDAP

    ninguem ai sabe me responder??



  3. #3

    Padrão Problemas na instalação do OPENLDAP

    me ajudem please!!
    ops:

  4. #4

    Padrão Problemas na instalação do OPENLDAP

    ninguem??????

    :roll:



  5. #5

    Padrão Problemas na instalação do OPENLDAP

    alguém????

  6. #6
    Kakaroto
    Visitante

    Padrão Problemas na instalação do OPENLDAP

    e ae kara nunca instalei este pacote mas oq esta dizendo no erro e q este pacote berkeleyDB.4.2 não é valido para a árvore de distribuição deste pacote e pede pra vc configura usando with --enable-cxx, pode ser q este pacote esta corrombido o engraçado e q ele pede o berkeleyDB sendo q vc esta instalando ele lê no readme no ladp se fala alguma coisa lê la, deve dizer qual pacote deve ser instalado ou tenta baixar outro pacote e instala de novo OK

    falow

    kakaroto